Subject: Emily Eckel applied for your Freelance Content Writer vacancy on Indeed
From: Emily Eckel <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 11 Dec 2018 04:52:46 -0600 (CST)

Emily Eckel applied to the Freelance Content Writer position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1cueebk4i2ti9800&amp;token=candidates%2Fview%3Fid%3D6c20501c5d99&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Emily Eckel
Email: [email-masked]
Message:Dear Cherry E Commerce Services,

I believe I am a qualified candidate for the Freelance Content Writer position. 

Being a native English speaker, and having a Bachelors degree in Journalism and Mass Communications, English and writing are my strongest skills. I am from the U.S. but am currently living in UP, India. 

I have experience working as a freelance copy writer. I worked weekly to write blog posts, edited and revised written content, as well as create content for clients&#39; websites.

Throughout my job experiences, I have experience researching, strategic planning, creating social media content and various promotional content for clients. Moreover, I have learned how to complete multiple projects in a quick and efficient fashion under deadlines. I am self-motivated and have a strong desire to learn and succeed at any task I am given.  

Your company would benefit from my strong written and social skills, creativity, driven dedication, compassion, and in return, this position would challenge me and allow me to grow in this field.

Sincerely,

Emily Eckel
Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=zMErZ64-7nRmtNk6a2t-5FAySXBzrxqTb6VExnsk3GaY8SDH-M8jtrm6ABSr3m-rojJVgBagitNkkva9u-nIrZT7Wr9DJcZ49u_d1kak5cCEJL5EO4tMa7FCO7TBUbTD8VsRqcEbfSiTJJ5oVZlmeAjFi4D46omU-EbG7ng08I8>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.